Unblock a user
DELETE
/orgs/{org}/blocks/{username}
const url = 'https://gitea.example.com/api/v1/orgs/example/blocks/example';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://gitea.example.com/api/v1/orgs/example/blocks/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization
username
required
string
User to unblock
Responses
Section titled “Responses”APIEmpty is an empty response
APINotFound is a not found empty response
APIValidationError is error format response related to input validation
Headers
Section titled “Headers”message
string
url
string